1

Topic: 4.0.4.1

- new: You can undo spin togther and remove duplicate operations in the document window.
- fix: HTML editor not returning a valid string causing a crash.
- new: SCM will auto update itself to the trial or fullversion based on your subscription level.
- fix: SCM API decoding error causing tasks to fail.
- fix: A possible crash in the SCM document window when it is unable to contact the app server.
- new: Added Bulgaria to list of Google countries.
- fix: Decoding error when connecting with SCM API.
- fix: Crash when trying to preview bing results in edit sources grid.
- fix: Timeout would cause Google parser to fail.
- fix: Tweaked filtering since content cache to return better results.
- fix: Content Wizard wasn't returning keyword suggestions.
- fix: Filter out extremely large intro paragraphs.

2

Re: 4.0.4.1

I cannot update to V4.0.4.1

I get the following message:

Unsupported 16 bit application.

Cannot start or run due to incompatibility with 64 bit versions of windows

3

Re: 4.0.4.1

I will reupload the setup.

It might be corrupted.

4

Re: 4.0.4.1

I cannot update to V4.0.4.1
open a DOS window (cmd) and close after 2 seconds


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

5

Re: 4.0.4.1

costyy74 wrote:

I cannot update to V4.0.4.1
open a DOS window (cmd) and close after 2 seconds

Auto updater is down.

Please update manually
http://seocontentmachine.com/members_download/

6

Re: 4.0.4.1

The changelog says that there is a version V4.0.4.3. However the application reports that my version V4.0.4.1 is the latest version.

I did the manual update but that installed V4.0.4.1.

How can we get the latest version?


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

7

Re: 4.0.4.1

luckyjim wrote:

The changelog says that there is a version V4.0.4.3. However the application reports that my version V4.0.4.1 is the latest version.

I did the manual update but that installed V4.0.4.1.

How can we get the latest version?

Update server is getting re-synced.

Try now.

8

Re: 4.0.4.1

Have tried again and this time says there is a new version but I get again this error when trying to auto update.

I get the following message again when I try the auto update from within the application:

Unsupported 16 bit application

The program or feature "\??\c:User\Peter\AppData\Roaming\Satin Blue\SEOContentMachine\4.0.4.1\SEOContentMachineSetup.exe"   
cannot start or run due incompatibility with 64 bit versions of Windows

9

Re: 4.0.4.1

I can only update with a manual update. The auto update causes the problem described above.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 737

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/teberuu/public_html/seocontentmachine.com/forum/include/parser.php on line 791

10

Re: 4.0.4.1

luckyjim wrote:

I can only update with a manual update. The auto update causes the problem described above.

Manual update first.

Then next time a version is released, auto updater should work.